﻿@charset "UTF-8";


/*========/ 共通ページタイトル /========*/
#pagetitle{
	width: 100%;
	height: 400px;
	position: relative;
	z-index: 0;
	overflow: hidden;
}
/*#pagetitle:before {
	content: '';
	background: inherit;
	-webkit-filter: blur(5px);
	-moz-filter: blur(5px);
	-o-filter: blur(5px);
	-ms-filter: blur(5px);
	filter: blur(5px);
	position: absolute;
	top: -5px;
	left: -5px;
	right: -5px;
	bottom: -5px;
	z-index: -1;
}*/
#pagetitle h2 {
	position: absolute;
	top: 50%;
	left: 80px;
	transform: translate( 0, -50%);
	-webkit-transform: translate( 0, -50%);
	-ms-transform: translate( 0, -50%);
	font-size: 4rem;
	font-weight: 600;
	color: #fff;
	text-shadow: 0 0 10px #111;
	line-height: 50px;
}
#pagetitle h2 span {
	display: block;
	font-size: 1.6rem;
}

@media screen and (max-width: 800px) {
	#pagetitle{ height: 240px; }
	#pagetitle h2 {
		left: 40px;
		padding-right: 40px;
		font-size: 2.4rem;
	}
	#pagetitle h2 span {
		margin-top: -16px;
		font-size: 1.6rem;
	}
}


/*========/ パンくず /========*/
.bread-list {
	padding: 24px 40px;
	list-style: none;
	font-size: 1.4rem;
	text-align: right
}
.bread-list > li { display: inline; }
.bread-list li + li::before {
	content: "-";
	margin: 0 0.5em;
}
.bread-list > li a {
	background: linear-gradient(#111, #111) bottom right / 100% 1px no-repeat;
	transition: background .25s;
}
.bread-list > li a:hover { background-size: 0 1px; }



@media screen and (max-width: 500px) {
	.bread-list { padding: 24px 16px; }
}


/*========/ ページ /========*/
article { margin-top: 120px; }


@media screen and (max-width: 500px) {
	article { margin-top: 80px; }
}


/*========/ 共通タイトル /========*/
main h3 {
	font-size:2.4rem;
}
main h3 span {
	display: block;
	font-size: 1.6rem;
	color: #8b2222;
}


/*========/ concept /========*/
#concept .pagetitle_concept {
	background: url(../../concept/img/concept_top.jpg)center center / 100%;
	background-size: cover;
	background-position: 50% 50%;
}
#concept > article { padding: 0 80px 120px; }


@media screen and (max-width: 800px) {
	#concept > article { padding: 0 40px 120px; }
}
@media screen and (max-width: 500px) {
	#concept > article { padding: 0 16px 80px; }
}


/*==// relationship //==*/
#concept #relationship {
	display: flex;
	flex-direction: row-reverse;
	align-items: end;
	gap: 80px;
	position: relative;
}
#concept #relationship::before {
	content: "";
	bottom: 0;
	left: 0;
	width: 375px;
	height: 100%;
	display: block;
	background: url(../../concept/img/relationship-en.png) center no-repeat;
	position: absolute;
}
#concept #relationship .text {
	padding: 0 0 40px 40px;
}
#concept #relationship div p {
	margin-top: 16px;
}


/*
#concept #relationship .movie video { width: 680px; }
#concept #relationship .movie__btn button {
	color: inherit;
	font-family: inherit;
	font-size: 12px;
	color: #fff;
	padding: 0.5em 1em;
	border-radius: 50px;
	box-shadow: initial;
	display: inline-block;
	appearance: none;
	border: 1px solid #8b2222;
	background-color: #8b2222;
	cursor: pointer;
}
*/

/*========/ youtube /========*/
#concept #relationship .youtube {
	position: relative;
	width: 100%;
	aspect-ratio: 16 / 9;
}
#concept #relationship .youtube iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}



@media screen and (max-width: 1600px) {
	#concept #relationship {
		display: block;
	}
	#concept #relationship::before {
		bottom: -80%;
		left: 50%;
		transform: translateY(-50%) translateX(-50%);
		-webkit- transform: translateY(-50%) translateX(-50%);
	}
	#concept #relationship div { text-align: center; }
	#concept #relationship .text {
		margin-top: 40px;
		padding: 0;
	}
}
@media screen and (max-width: 1100px) {

/*
	#concept #relationship .movie video { width: 100%; }
*/
}


/*==// FourCommitments //==*/
#concept #FourCommitments { margin-top: 120px; }
#concept #FourCommitments ul {
	margin: 0 auto;
	list-style: none;
	display: flex;
	gap: 40px;
}

/*==// fastidiousness //==*/
#concept #fastidiousness { margin-top: 120px; }
#concept #fastidiousness .slider-2 { margin: 0 20px; }
#concept #fastidiousness .slider-2 .slick-slide {
	position: relative;
	overflow: hidden;
}
#concept #fastidiousness .slider-2 .slick-slide li > div {
	display: flex;
	align-items: center;
}
#concept #fastidiousness .slider-2 .slick-slide li > div .image {
	width: 100%;
	min-width: 400px;
	height: 720px;
	overflow: hidden;
}
#concept #fastidiousness .slider-2 .slick-slide li > div .image img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
#concept #fastidiousness .slider-2 .slick-slide li > div .fastidiousness_text {
	width: 45%;
	margin: 0 80px;
}
#concept #fastidiousness .slider-2 .slick-slide li > div .fastidiousness_text h3 img{ margin: 0 auto; }
#concept #fastidiousness .slider-2 .slick-slide li > div .fastidiousness_text p { margin-top: 40px; }
#concept #fastidiousness .slider-2 .slick-slide li > div .fastidiousness_text .copy { margin-top: 80px; }
#concept #fastidiousness .slider-2 .slick-slide li > div .fastidiousness_text .copy img{ margin: 0 auto; }

#concept #fastidiousness .slider-2 .slick-arrow {
	width: 40px;
	height: 40px;
	border-radius: 50%;
	background-color: #e7d1b9;
	cursor: pointer;
	border: none;
	outline: none;
	font-size: 0;
	position: absolute;
	top: 50%;
	transform: translateY(-50%) translateX(0%);
	-webkit- transform: translateY(-50%) translateX(0%);
	z-index: 1;
	filter: drop-shadow(0px 3px 6px rgba(0, 0, 0, 0.16));
}
#concept #fastidiousness .slider-2 .slick-arrow::before {
	content: "\f061";
	top: 50%;
	transform: translateY(-50%) translateX(0%);
	-webkit- transform: translateY(-50%) translateX(0%);
	font-family: "Font Awesome 6 Free";
	font-size: 1.6rem;
	font-weight: 900;
	color: #fff;
	position: absolute;
}
#concept #fastidiousness .slider-2 .slick-prev { left: -20px; }
#concept #fastidiousness .slider-2 .slick-next { right: -20px; }
#concept #fastidiousness .slider-2 .slick-prev::before {
	border-width: 0 0 3px 3px;
	right: 14px;
	content: "\f060";
}
#concept #fastidiousness .slider-2 .slick-next::before { left: 14px; }
#concept #fastidiousness .dots-2 .slick-dots { text-align: right; }
#concept #fastidiousness .dots-2 .slick-dots li { display: inline-block; }
#concept #fastidiousness .dots-2 .slick-dots button {
	display: block;
	width: 8px;
	height: 8px;
	margin: 6px 10px;
	font-size: 0;
	padding: 0;
	border: 0;
	outline: none;
	cursor: pointer;
	background: #e7d1b9;
	border-radius: 50%;
}
#concept #fastidiousness .dots-2 .slick-dots .slick-active button {
	background: #8b2222;
}


@media screen and (max-width: 1450px) {
	#concept #fastidiousness .slider-2 .slick-slide li > div { display: block; }
	#concept #fastidiousness .slider-2 .slick-slide li > div .image { height: 320px; }
	#concept #fastidiousness .slider-2 .slick-slide li > div .fastidiousness_text {
		width: 100%;
		margin: 0;
		display: flex;
	}
	#concept #fastidiousness .slider-2 .slick-slide li > div .fastidiousness_text h3 {
		margin-top: -32px;
		padding-left: 40px;
	}
	#concept #fastidiousness .slider-2 .slick-slide li > div .fastidiousness_text h3 img { min-width: 200px; }
	#concept #fastidiousness .slider-2 .slick-slide li > div .fastidiousness_text p {
		margin-top: 16px;
		padding: 0 40px;
	}
	#concept #fastidiousness .slider-2 .slick-slide li > div .fastidiousness_text .copy { margin-top: 24px; }
	#concept #fastidiousness .slider-2 .slick-slide li > div .fastidiousness_text .copy img{ margin: 0; }
}
@media screen and (max-width: 800px) {
	#concept #fastidiousness .slider-2 .slick-slide li > div .image { height: 240px; }
	#concept #fastidiousness .slider-2 .slick-slide li > div .fastidiousness_text { display: block; }
	#concept #fastidiousness .slider-2 .slick-slide li > div .fastidiousness_text h3 { padding-left: 0; }
	#concept #fastidiousness .slider-2 .slick-slide li > div .fastidiousness_text .copy img{ margin: 0 auto; }
}
@media screen and (max-width: 500px) {
	#concept #fastidiousness { margin-top: 80px; }
	#concept #fastidiousness .slider-2 { margin: 0px; }
	#concept #fastidiousness .slider-2 .slick-slide li > div .image { height: 160px; }
	#concept #fastidiousness .slider-2 .slick-slide li > div .fastidiousness_text h3 img {
		min-width: 160px;
		max-width: 160px;
	}
	#concept #fastidiousness .slider-2 .slick-slide li > div .fastidiousness_text p { padding: 0 16px; }
	#concept #fastidiousness .slider-2 .slick-prev { left: -8px; }
	#concept #fastidiousness .slider-2 .slick-next { right: -8px; }
}


/*========/ shop /========*/
#shop .pagetitle_shop {
	background: url(../../shop/img/shop_top.jpg)center center / 100%;
	background-size: cover;
	background-position: 100% 30%;
}
#shop > article { padding: 0 80px 120px; }

#shop > article > p {
	font-size: 3.2rem;
	font-weight: 600;
}
#shop > article > p span { color: #8b2222; }


@media screen and (max-width: 800px) {
	#shop > article { padding: 0 40px 120px; }
}
@media screen and (max-width: 500px) {
	#shop > article { padding: 0 16px 80px; }
	#shop > article > p { font-size: 2.4rem; }
}


/*==// map //==*/
#shop #access_map { margin-top: 80px; }
#map{
	width:100%;
	height:400px;
	margin-top: 40px
}


/*==// shop_list //==*/
#shop .shop_list { margin-top: 120px; }
#shop .shop_list h3 { position: relative; }
#shop .shop_list h3 strong { font-size: 2rem; }
#shop .shop_list h3 span {
	font-size: 1.4rem;
	color: #8b2222;
	display: block;
}
#shop .shop_list h3:after {
	content: "";
	width: 100%;
	height: 1px;
	bottom: 28px;
	background-color: #e7d1b9;
	position: absolute;
}

/*20250827*/
#shop .shop_list .shop-flex-title {
	margin-top: 80px;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-between;
}
#shop .shop_list .shop-flex-title h3 {
	width: calc(100% - 35%);
	margin-top: 0;
}
#shop .shop_list .shop-flex-title .banner { width: 33%; }
#shop .shop_list .shop-flex-title .banner a { transition: all .25s ease; }
#shop .shop_list .shop-flex-title .banner a:hover { opacity: .6; }

#locations .locations-flex-title .banner { width: 33%; }
#locations .locations-flex-title .banner a { transition: all .25s ease; }
#locations .locations-flex-title .banner a:hover { opacity: .6; }

#shop .shop_list > ul {
	list-style: none;
}
#shop .shop_list > ul > li {
	margin-top: 40px;
	display: flex;
	gap: 40px;
}
#shop .shop_list > ul > li + li { margin-top: 80px; }
#shop .shop_list > ul > li .image {
	width: 65%;
	min-width: 400px;
	height: 440px;
	overflow: hidden;
}
#shop .shop_list > ul > li .image img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	transition: all .3s ease;
	-webkit-transition all .3s ease: ;
}
#shop .shop_list > ul > li .image:hover img { filter:grayscale(100%); }
#shop .shop_list > ul > li > div { width: 33%; }
#shop .shop_list > ul > li > div h4 {
	margin-bottom: 24px;
	padding-left: 40px;
	font-size: 1.8rem;
	font-weight: 600;
	position: relative;
}
#shop .shop_list > ul > li > div h4:before {
	content: "";
	width: 32px;
	height: 32px;
	top: 50%;
	left: 0;
	transform: translateY(-50%) translateX(0%);
	-webkit- transform: translateY(-50%) translateX(0%);
	margin-right: 8px;
	display: inline-block;
	vertical-align: top;
	background: url(../../img/maruya_en.png) 100% / 32px 32px no-repeat;
	position: absolute;
}
#shop .shop_list > ul > li > div h4 a {
	background: linear-gradient(#111, #111) bottom right / 100% 1px no-repeat;
	transition: background .25s;
}
#shop .shop_list > ul > li > div h4 a:hover { background-size: 0 1px; }
#shop .shop_list > ul > li > div .l-sns {
	list-style: none;
	display: flex;
}
#shop .shop_list > ul > li > div .l-sns li:not(:last-child) { padding-right: 16px; }
#shop .shop_list > ul > li > div .l-sns .demae a img { width: 89px; }
#shop .shop_list > ul > li > div .l-sns .line a img { width: 169px; }
#shop .shop_list > ul > li > div .l-sns .uber a img { width: 96px; }
#shop .shop_list > ul > li > div .info {
	width: 100%;
	margin-top: 16px;
	list-style: none;
}
#shop .shop_list > ul > li > div .info > li + li { margin-top: 8px; }
#shop .shop_list > ul > li > div .info > li > a {
	display: block;
	padding: 8px 24px;
	font-size: 1.4rem;
	background-color: #fffaf5;
	border: 1px solid #e7d1b9;
	border-radius: 8px;
	transition: all .25s ease;
}
#shop .shop_list > ul > li > div .info > li > a:hover {
	color: #fff;
	background-color: #8b2222;
	border: 1px solid #8b2222;
}
#shop .shop_list > ul > li > div .info > li > a i { padding-left: 8px; }
#shop .shop_list > ul > li > div .info .tel_btn { display: none; }
#shop .shop_list > ul > li > div .banner {
	margin-top: 24px;
	width: 100%;
}
#shop .shop_list > ul > li > div .banner a { transition: all .25s ease; }
#shop .shop_list > ul > li > div .banner a:hover { opacity: .6; }


/*==// 20240404 //==*/
.shop_accordion-001 {
	background-color: #e7d1b9;
	border-radius: 8px;
}
.shop_accordion-001 summary {
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 8px 24px;
	font-size: 1.4rem;
	font-weight: 600;
	background-color: #fffaf5;
	border: 1px solid #e7d1b9;
	border-radius: 8px;
	cursor: pointer;
	position: relative;
	transition: all .25s ease;
}
.shop_accordion-001 summary::-webkit-details-marker { display: none; }
.shop_accordion-001 summary::after {
	transform: translateY(-25%) rotate(45deg);
	width: 7px;
	height: 7px;
	margin-left: 10px;
	border-bottom: 1px solid #000;
	border-right: 1px solid #000;
	content: '';
	transition: all .25s ease;
}
.shop_accordion-001[open] summary::after { transform: rotate(225deg); }
.shop_accordion-001 summary:hover {
	color: #fff;
	background-color: #700000;
	border: 1px solid #700000;
}
.shop_accordion-001 summary:hover::after {
	border-bottom: 1px solid #fff;
	border-right: 1px solid #fff;
}

.shop_accordion-001 ul {
	transform: translateY(-10px);
	margin: 0;
	padding: 24px 24px 8px 24px;
	color: #333333;
	list-style: none;
	transition: all .25s ease;
}
.shop_accordion-001 ul li {
	font-size: 1.4rem;
	font-weight: 600;
}
.shop_accordion-001 ul li + li { margin-top: 8px; }
.shop_accordion-001 ul li a {
	background: linear-gradient(#111, #111) bottom right / 100% 1px no-repeat;
	transition: background .25s;
}
.shop_accordion-001 ul li a:hover { background-size: 0 1px; }
.shop_accordion-001 ul li a i { padding-left: 8px; }


@media screen and (max-width: 1300px) {
	#shop .shop_list > ul > li { display: block; }
	#shop .shop_list > ul > li .image { width: 100%; }
	#shop .shop_list > ul > li div { width: 100%; }
	#shop .shop_list > ul > li div { margin-top: 24px; }
	#shop .shop_list > ul > li div .info { width: 100%; }
}
@media screen and (max-width: 800px) {

	#shop .shop_list .shop-flex-title { display: block; }
	#shop .shop_list .shop-flex-title h3 { width: 100%; }
	#shop .shop_list .shop-flex-title .banner {
		width: 100%;
		margin-top: 20px;
	}

	#shop .shop_list > ul > li .image {
		min-width: 0;
		height: 320px;
	}
	#shop .shop_list > ul > li div .info .tel_btn { display: block; }
}
@media screen and (max-width: 500px) {
	#shop .shop_list { margin-top: 80px; }
	#shop .shop_list > ul > li .image { height: 240px; }
}


/*========/ shop-details /========*/

/*==// info //==*/

/* shop-name */
#shop .shop-details #info {
	padding-bottom: 40px;
	border-bottom: 1px solid #e7d1b9;
}
#shop .shop-details #info .shop-name h3 {
	margin-bottom: 16px;
	font-size: 4rem;
}
#shop .shop-details #info .shop-name .l-sns {
	list-style: none;
	display: flex;
}
#shop .shop-details #info .shop-name .l-sns li:not(:last-child) { padding-right: 16px; }
#shop .shop-details #info .shop-name .l-sns .demae a img { width: 89px; }
#shop .shop-details #info .shop-name .l-sns .line a img { width: 169px; }
#shop .shop-details #info .shop-name .l-sns .uber a img { width: 96px; }


@media screen and (max-width: 800px) {
	#shop .shop-details #info .shop-name h3 { font-size: 3.2rem; }
}
@media screen and (max-width: 500px) {
	#shop .shop-details #info .shop-name h3 { font-size: 2.4rem; }
}


/* shop-description */
#shop .shop-details #info .shop-description {
	margin-top: 40px;
	border-top: 1px solid #e7d1b9;
}
#shop .shop-details #info .shop-description .main-image {
	width: 100%;
	height: 560px;
	overflow: hidden;
}
#shop .shop-details #info .shop-description .main-image img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
#shop .shop-details #info .shop-description ul {
	list-style: none;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
#shop .shop-details #info .shop-description ul:after {
	width: calc( (100% / 3) - 8px );
	display: block;
	content: "";
}
#shop .shop-details #info .shop-description ul .image {
	width: calc( (100% / 3) - 8px );
	margin-top: 16px;
	height: 200px;
	overflow: hidden;
}
#shop .shop-details #info .shop-description ul .image img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
#shop .shop-details #info .shop-description >p {
	margin-top: 40px;
}


@media screen and (max-width: 800px) {
	#shop .shop-details #info .shop-description .main-image { height: 400px; }
	#shop .shop-details #info .shop-description ul .image { height: 160px; }
}
@media screen and (max-width: 500px) {
	#shop .shop-details #info .shop-description .main-image { height: 240px; }
	#shop .shop-details #info .shop-description ul .image { height: 100px; }
}


/* shop-info */
#shop .shop-details #info .shop-info {
	margin-top: 40px;
	padding-top: 40px;
	border-top: 1px solid #e7d1b9;
}
#shop .shop-details #info .shop-info > ul {
	margin-bottom: 40px;
	list-style: none;
}
#shop .shop-details #info .shop-info > ul > li + li { margin-top: 40px; }
#shop .shop-details #info .shop-info > ul > li dl {
	display: flex;
}
#shop .shop-details #info .shop-info > ul > li dl dt {
	min-width: 240px;
	font-weight: 600;
}
#shop .shop-details #info .shop-info > ul > li dl dd ul { list-style: none; }
#shop .shop-details #info .shop-info > ul > li dl dd ul li a {
	background: linear-gradient(#111, #111) bottom right / 100% 1px no-repeat;
	transition: background .25s;
}
#shop .shop-details #info .shop-info > ul > li dl dd ul li a:hover { background-size: 0 1px; }
#shop .shop-details #info .shop-info iframe {
	width: 100%;
	height: 400px;
}


@media screen and (max-width: 800px) {
	#shop .shop-details #info .shop-info > ul > li dl { display: block; }
}
@media screen and (max-width: 800px) {
	#shop .shop-details #info .shop-info iframe { height: 320px; }
}

/*==// cuisine //==*/
#shop .shop-details #cuisine { margin-top: 120px; }
#shop .shop-details #cuisine h3 {
	display: block;
	width: 60px;
	margin: 0 auto 80px;
	font-size: 3.2rem;
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
}
#shop .shop-details #cuisine > p {
	margin-top: 24px;
	text-align: center;
}
#shop .shop-details #cuisine .item01 {
	list-style: none;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
#shop .shop-details #cuisine .item01:after {
	width: calc( (100% / 2) - 16px );
	display: block;
	content: "";
}
#shop .shop-details #cuisine .item01 li {
	width: calc( (100% / 2) - 16px );
	margin-top: 24px;
}
#shop .shop-details #cuisine .item01 li .image {
	height: 320px;
	overflow: hidden;
}
#shop .shop-details #cuisine .item01 li .image img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
#shop .shop-details #cuisine .item01 li .name { text-align: center }
#shop .shop-details #cuisine .item02 {
	list-style: none;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
#shop .shop-details #cuisine .item02:after {
	width: calc( (100% / 3) - 16px );
	display: block;
	content: "";
}
#shop .shop-details #cuisine .item02 li {
	width: calc( (100% / 3) - 16px );
	margin-top: 24px;
}
#shop .shop-details #cuisine .item02 li .image {
	height: 240px;
	overflow: hidden;
}
#shop .shop-details #cuisine .item02 li .image img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
#shop .shop-details #cuisine .item02 li .name { text-align: center }
#shop .shop-details #cuisine .item_wrap {
	display: flex;
	gap: 80px;
}
#shop .shop-details #cuisine .item_wrap .item_left ,
#shop .shop-details #cuisine .item_wrap .item_right { width: 50%; }
#shop .shop-details #cuisine .item_wrap section {
	margin-top: 80px;
	border-top: 1px solid #e7d1b9;
}
#shop .shop-details #cuisine .item_wrap section h4 {
	margin-top: 24px;
	padding-left: 40px;
	font-size: 2.4rem;
	position: relative;
}
#shop .shop-details #cuisine .item_wrap section h4:before {
	content: "";
	width: 32px;
	height: 32px;
	top: 50%;
	left: 0;
	transform: translateY(-50%) translateX(0%);
	-webkit- transform: translateY(-50%) translateX(0%);
	margin-right: 8px;
	display: inline-block;
	vertical-align: top;
	background: url(../../img/maruya_en.png) 100% / 32px 32px no-repeat;
	position: absolute;
}
#shop .shop-details #cuisine .item_wrap section h5 {
	margin-top: 40px;
	font-size: 1.8rem;
}
#shop .shop-details #cuisine .item_wrap section table {
	width: 100%;
}
#shop .shop-details #cuisine .item_wrap section table tbody tr {
	margin-top: 16px;
	display: flex;
	justify-content: space-between;
	border-bottom: 1px solid #fffaf5;
}
#shop .shop-details #cuisine .item_wrap section table tbody tr td { font-weight: 600; }
#shop .shop-details #cuisine .item_wrap section table tbody tr td + td {
	margin-left: 24px;
	font-weight: 400;
	text-align: right;
	white-space: nowrap;
}
#shop .shop-details #cuisine .item_wrap section p { margin-top: 16px; }


@media screen and (max-width: 1300px) {
	#shop .shop-details #cuisine .item01 li .image { height: 240px; }
	#shop .shop-details #cuisine .item02 li .image { height: 160px; }
}
@media screen and (max-width: 800px) {
	#shop .shop-details #cuisine .item01 { display: block; }
	#shop .shop-details #cuisine .item01 li { width: calc( (100% / 1) - 0px ); }
	#shop .shop-details #cuisine .item01:after { width: calc( (100% / 1) - 0px ); }
	#shop .shop-details #cuisine .item01 li .image { height: 320px; }
	#shop .shop-details #cuisine .item02 li { width: calc( (100% / 2) - 8px ); }
	#shop .shop-details #cuisine .item02:after { width: calc( (100% / 2) - 18px ); }
	#shop .shop-details #cuisine .item02 li .image { height: 240px; }
	#shop .shop-details #cuisine .item_wrap { display: block; }
	#shop .shop-details #cuisine .item_wrap .item_left ,
	#shop .shop-details #cuisine .item_wrap .item_right { width: 100%; }
}
@media screen and (max-width: 500px) {
	#shop .shop-details #cuisine { margin-top: 80px; }
	#shop .shop-details #cuisine h3 {
		margin: 0 auto 40px;
		font-size: 3.4rem;
	}
	#shop .shop-details #cuisine .item01 li .image { height: 240px; }
	#shop .shop-details #cuisine .item02 li .image { height: 120px; }
	#shop .shop-details #cuisine .item_wrap section h4 { font-size: 2rem; }
}

/*========/ news /========*/
#news .pagetitle_news {
	background: url(../../news/img/news_top.png)center center / 100%;
	background-size: cover;
	background-position: 100% 30%;
}

#news > article {
	padding: 0 80px 120px;
}
#news .list {
	border-top: 1px solid #e7d1b9;
}
#news .list dl {
	padding: 40px;
	border-bottom: 1px solid #e7d1b9;
	display: flex;
}
#news .list dl dt {
	min-width: 180px;
	font-weight: 300;
}
#news .list dl dd a {
	background: linear-gradient(#111, #111) bottom left / 0 1px no-repeat;
	transition: background .25s;
}
#news .list dl dd a:hover { background-size: 100% 1px; }
#news .pageNavi {
	margin-top: 20px;
	text-align: center;
}
#news .pageNavi ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	list-style: none;
}
#news .pageNavi ul li { margin: 10px 10px 0 0; }
#news .pageNavi ul li span , #news > article .pageNavi ul li a{
	height: 30px;
	padding: 0 10px;
	border: 1px solid #8b2222;
	display: flex;
	align-items: center;
	justify-content: center;
	color: #111;
	font-weight: 600;
	text-decoration: none;
}
#news > article .pageNavi ul li a {
	color: #fff;
	background: #8b2222;
}

@media screen and (max-width: 800px) {
	#news > article { padding: 0 40px 120px; }
	#news .list dl {
		padding: 24px;
		display: block;
	}
}
@media screen and (max-width: 500px) {
	#news > article { padding: 0 16px 80px; }
	#news .list dl { padding: 24px 16px; }
}


/*==// article //==*/
#news .news_article h3 {
	font-size: 3.2rem;
	margin-bottom: 40px;
	border-bottom: 1px solid #e7d1b9;
}
#news .news_article p { margin-top: 24px; }
#news .news_article ul ,
#news .news_article ol {
	margin-top: 24px;
	padding-left: 24px;
}
#news .news_article .news-detail-block a {
	background: linear-gradient(#111, #111) bottom right / 100% 1px no-repeat;
	transition: background .25s;
}
#news .news_article .news-detail-block a:hover { background-size: 0 1px; }
#news .news_article .common-btn { margin-top: 80px; }


@media screen and (max-width: 500px) {
	#news .news_article h3 { font-size: 2.4rem; }
}


/*========/ company /========*/
#company .pagetitle_company {
	background: url(../../company/img/company_top.png)center center / 100%;
	background-size: cover;
	background-position: 100% 30%;
}
#company > article { padding: 0 80px 120px; }


@media screen and (max-width: 800px) {
	#company > article { padding: 0 40px 120px; }
}
@media screen and (max-width: 500px) {
	#company > article { padding: 0 16px 80px; }
}


/*==// logo //==*/
#company #logo {
	text-align: center;
}
#company #logo .image {
	width: 400px;
	margin: 0 auto;
}
#company #logo .copy {
	margin-top: 40px;
	font-size: 3.2rem;
	font-weight: 600;
}
#company #logo .copy span {
	font-size: 4rem;
	color: #8b2222;
}


@media screen and (max-width: 800px) {
	#company #logo .image { width: 240px; }
	#company #logo .copy { font-size: 2.4rem; }
	#company #logo .copy span { font-size: 3.2rem; }
}
@media screen and (max-width: 500px) {
	#company #logo .copy { font-size: 1.8rem; }
	#company #logo .copy span { font-size: 2.4rem; }
}


/*==// company-info //==*/
#company #company-info { margin-top: 120px; }
#company #company-info ul {
	margin-top: 40px;
	list-style: none;
	border-top: 1px solid #e7d1b9;
}
#company #company-info ul li dl {
	padding: 32px 0;
	display: flex;
	border-bottom: 1px solid #e7d1b9;
}
#company #company-info ul li dl dt {
	min-width: 240px;
	font-weight: 600;
}


@media screen and (max-width: 800px) {
	#company #company-info ul li dl { display: block; }
}
@media screen and (max-width: 500px) {
	#company #company-info { margin-top: 80px; }
}


/*==// company-history //==*/
#company #company-history { margin-top: 120px; }
#company #company-history ul {
	margin-top: 40px;
	padding-left: 40px;
	list-style: none;
	position: relative;
}
#company #company-history ul:before {
	content: "";
	position: absolute;
	left: 8px;
	top: 9px;
	width: 1px;
	height: calc(100% - 8px);
	background-color: #e7d1b9;
}
#company #company-history ul li { padding: 24px 0; }
#company #company-history ul li:first-child { padding: 0 0 40px 0; }
#company #company-history ul li dl { position: relative; }
#company #company-history ul li dl:before {
	content: "";
	position: absolute;
	top: 9px;
	left: -36px;
	width: 8px;
	height: 8px;
	background-color: #8b2222;
	border-radius: 50%;
}
#company #company-history ul li dl dt {
	margin-bottom: 16px;
	font-size: 1.8rem;
	font-weight: 600;
}
#company #company-history ul li dl dd { margin-top: 16px; }
#company #company-history ul li dl dd a {
	background: linear-gradient(#111, #111) bottom right / 100% 1px no-repeat;
	transition: background .25s;
}
#company #company-history ul li dl dd a:hover { background-size: 0 1px; }


@media screen and (max-width: 500px) {
	#company #company-history { margin-top: 80px; }
}


/*========/ recruit /========*/
#recruit .pagetitle_recruit {
	background: url(../../recruit/img/recruit_top.jpg)center center / 100%;
	background-size: cover;
	background-position: 100% 30%;
}
#recruit > article { padding: 0 80px 120px; }


@media screen and (max-width: 800px) {
	#recruit > article { padding: 0 40px 120px; }
}
@media screen and (max-width: 500px) {
	#recruit > article { padding: 0 16px 80px; }
}

/*==// message //==*/
#recruit #message {
	display: flex;
	align-items: center;
	gap: 80px;
}
#recruit #message div p { margin-top: 40px; }
#recruit #message div .copy {
	font-size: 2rem;
	font-weight: 600;
	color: #8b2222;
}
#recruit #message .image {
	width: 100%;
	min-width: 400px;
	height: 600px;
	overflow: hidden;
}
#recruit #message .image img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}

@media screen and (max-width: 1200px) {
	#recruit #message { display: block; }
	#recruit #message .image {
		min-width: 0;
		height: 400px;
		margin-top: 40px;
	}
}

/*==// interview //==*/
#recruit #interview {
	margin-top: 120px;
	display: flex;
	gap: 40px;
}
#recruit #interview h3 { min-width: 240px; }
#recruit #interview ul {
	display: flex;
	list-style: none;
}
#recruit #interview ul li + li { margin-left: 24px; }
#recruit #interview ul li .image {
	width: 100%;
	height: 480px;
	overflow: hidden;
}
#recruit #interview ul li .image img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	transition: all .3s ease;
	-webkit-transition all .3s ease: ;
}
#recruit #interview ul li a:hover .image img{ transform:scale(1.1); }
#recruit #interview ul li div {
	padding: 24px;
	background-color: #fffaf5;
}
#recruit #interview ul li div p { color: #8b2222; }
#recruit #interview ul li div .name {
	font-size: 1.8rem;
	color: #0a0a0a;
}


@media screen and (max-width: 1200px) {
	#recruit #interview { display: block; }
	#recruit #interview ul { margin-top: 40px; }
}
@media screen and (max-width: 800px) {
	#recruit #interview ul li .image { height: 320px; }
}
@media screen and (max-width: 800px) {
	#recruit #interview ul { display: block }
	#recruit #interview ul li + li {
		margin-top: 24px;
		margin-left: 0;
	}
}
@media screen and (max-width: 500px) {
	#recruit #interview { margin-top: 80px; }
}


/*==// tiktok //==*/
#recruit #tiktok { margin-top: 120px; }
#recruit #tiktok .sp{ display: none; }
#recruit #tiktok a img{
	transition: all .3s ease;
	-webkit-transition all .3s ease: ;
}
#recruit #tiktok a:hover img { opacity:0.8; }


@media screen and (max-width: 650px) {
	#recruit #tiktok .sp{ display: block; }
	#recruit #tiktok .pc{ display: none; }
}
@media screen and (max-width: 500px) {
	#recruit #tiktok { margin-top: 80px; }
}


/*==// requirements //==*/
#recruit #requirements {
	margin-top: 120px;
	display: flex;
	gap: 40px;
}
#recruit #requirements h3 { min-width: 240px; }
#recruit #requirements div .copy {
	margin-bottom: 16px;
	font-size:2rem;
	font-weight: 600;
}
#recruit #requirements div > ul {
	margin-top: 40px;
	list-style: none;
}
#recruit #requirements div > ul li + li { margin-top: 24px; }
#recruit #requirements div > ul li a dl {
	padding: 32px 80px 32px 40px;
	background-color: #fffaf5;
	position: relative;
}
#recruit #requirements div > ul li a dl:before {
	content: '';
	bottom: 0;
	left: 0;
	width: 4px;
	height: 100%;
	background-color: #8b2222;
	position: absolute;
	transition: all .15s ease;
	-webkit-transition all .15s ease: ;
}
#recruit #requirements div > ul li a dl:after {
	content: "\f054";
	top: 50%;
	transform: translateY(-50%) translateX(-0%);
	-webkit- transform: translateY(-50%) translateX(0%);
	right: 40px;
	font-family: "Font Awesome 6 Free";
	font-weight: 900;
	position: absolute;
	transition: all .3s ease;
	-webkit-transition all .3s ease: ;
}
#recruit #requirements div > ul li a:hover dl::before { width: 8px; }
#recruit #requirements div > ul li a:hover dl::after { right: 32px; }
#recruit #requirements div > ul li a dl dt { font-size: 2rem; }
#recruit #requirements div > ul li a dl dd { font-weight: 400; }

@media screen and (max-width: 1200px) {
	#recruit #requirements { display: block; }
	#recruit #requirements div { margin-top: 40px; }
}
@media screen and (max-width: 500px) {
	#recruit #requirements { margin-top: 80px; }
	#recruit #requirements div > ul li a dl dt { font-size: 1.8rem; }
	#recruit #requirements div > ul li a dl { padding: 24px 48px 24px 24px; }
	#recruit #requirements div > ul li a dl:after { right: 24px; }
	#recruit #requirements div > ul li a:hover dl::after { right: 16px; }
}


/*========/ interview-article /========*/
#recruit #interview-article .detail {
	margin-top: 80px;
	display: flex;
	flex-direction: row-reverse;
	gap: 80px;
}
#recruit #interview-article .detail > .image {
	width: 50%;
	height: 100vh;
	overflow: hidden;
	position: sticky;
	top: 0;
	left: 0;
}
#recruit #interview-article .detail > .image img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
#recruit #interview-article .detail > div { width: 50%; }


@media screen and (max-width: 1300px) {
	#recruit #interview-article .detail > .image { display: none; }
	#recruit #interview-article .detail > div { width: 100%; }
}


/*==// profile //==*/
#recruit #interview-article #profile { margin-top: 80px; }
#recruit #interview-article #profile > .number {
	font-size: 1.4rem;
	font-weight: 600;
}
#recruit #interview-article #profile > .copy {
	margin: 40px 0;
	font-size:4rem;
	color: #8b2222;
}
#recruit #interview-article #profile .image { display: none; }
#recruit #interview-article #profile .data {
	color: #0a0a0a;
	font-size: 2.4rem;
	font-weight: 600;
}
#recruit #interview-article #profile .data span {
	padding-left: 24px;
	font-size: 1.6rem;
}
#recruit #interview-article #profile dl {
	margin: 24px 0 0 24px;
	border-left: 1px solid #e7d1b9;
	padding-left: 24px;
}
#recruit #interview-article #profile dl dt {
	margin-bottom: 8px;
	font-weight: 600;
}
#recruit #interview-article #profile dl dd ul { 
	list-style: none;
}
#recruit #interview-article #profile dl dd ul li {
	padding-left: 20px;
	position: relative;
}
#recruit #interview-article #profile dl dd ul li:before {
	content: '';
	border-radius: 50%;
	width: 4px;
	height: 4px;
	display: block;
	color: #8b2222;
	position: absolute;
	top: 0.7em;
	left: 8px;
	background-color: currentColor;
}

@media screen and (max-width: 1300px) {
	#recruit #interview-article #profile { margin-top: 0; }
	#recruit #interview-article #profile .image {
		display: block;
		width: 100%;
		height: 480px;
		margin-top: 16px;
		overflow: hidden;
	}
	#recruit #interview-article #profile .image img {
		width: 100%;
		height: 100%;
		object-fit: cover;
	}
}
@media screen and (max-width: 800px) {
	#recruit #interview-article #profile > .copy { font-size:3.2rem; }
}
@media screen and (max-width: 500px) {
	#recruit #interview-article #profile .data span {
		padding-left: 0;
		display: block;
	}
}


/*==// career //==*/
#recruit #interview-article #career { margin-top: 120px; }
#recruit #interview-article #career h3 { color: #8b2222; }
#recruit #interview-article #career ol {
	margin-top: 40px;
	list-style: none;
	border-top: 1px solid #e7d1b9;
}
#recruit #interview-article #career ol li dl {
	padding: 24px 0;
	border-bottom: 1px solid #e7d1b9;
	display: flex;
}
#recruit #interview-article #career ol li dl dt { min-width: 160px; }
#recruit #interview-article #career ol li > p {
	margin-top: 24px;
	padding: 0 0 24px 160px;
	border-bottom: 1px solid #e7d1b9;
}


@media screen and (max-width: 500px) {
	#recruit #interview-article #career { margin-top: 80px; }
	#recruit #interview-article #career ol li dl dt { min-width: 140px; }
	#recruit #interview-article #career ol li > p { padding: 0 0 24px 140px; }
}


/*==// Job_satisfaction //==*/
#recruit #interview-article #Job_satisfaction { margin-top: 120px; }
#recruit #interview-article #Job_satisfaction h3 { color: #8b2222; }
#recruit #interview-article #Job_satisfaction p {
	margin-top: 40px;
	line-height: 4rem;
}


@media screen and (max-width: 500px) {
	#recruit #interview-article #Job_satisfaction { margin-top: 80px; }
}


/*==// Future_Vision //==*/
#recruit #interview-article #Future_Vision { margin-top: 120px; }
#recruit #interview-article #Future_Vision h3 { color: #8b2222; }
#recruit #interview-article #Future_Vision p {
	margin-top: 40px;
	line-height: 4rem;
}


@media screen and (max-width: 500px) {
	#recruit #interview-article #Future_Vision { margin-top: 80px; }
}


/*==// interview_photo //==*/
#recruit #interview-article #interview_photo { margin-top: 120px; }
#recruit #interview-article #interview_photo .image {
	width: 100%;
	height: 480px;
	overflow: hidden;
}
#recruit #interview-article #interview_photo .image img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}


@media screen and (max-width: 500px) {
	#recruit #interview-article #interview_photo { margin-top: 80px; }
	#recruit #interview-article #interview_photo .image { height: 240px; }
}


/*==// schedule //==*/
#recruit #interview-article #schedule {
	margin-top: 120px;
	padding: 80px;
	display: flex;
	gap: 80px;
	background-color: #fffaf5;
}
#recruit #interview-article #schedule h3{ min-width: 240px; }
#recruit #interview-article #schedule ol {
	margin-top: 16px;
	padding-left: 80px;
	list-style: none;
	position: relative;
}
#recruit #interview-article #schedule ol:before {
	content: "";
	display: block;
	background-color: #f9efe4;
	top: 4px;
	left: 38px;
	height: 100%;
	width: 4px;
	position: absolute;
}
#recruit #interview-article #schedule ol li {
	margin-bottom: 40px;
	display: flex;
	position: relative;
}
#recruit #interview-article #schedule ol li:before {
	content: "";
	display: block;
	position: absolute;
	border-radius: 50%;
	background: #fffaf5;
	border: 2px solid #e7d1b9;
	top: 4px;
	left: -50px;
	height: 16px;
	width: 16px;
}
#recruit #interview-article #schedule ol .day:before ,
#recruit #interview-article #schedule ol .night:before {
	top: -12px;
	left: -66px;
	height: 48px;
	width: 48px;
}
#recruit #interview-article #schedule ol .day:after {
	content: "\f185";
	top: -4px;
	left: -50px;
	font-family: "Font Awesome 6 Free";
	font-size: 2rem;
	font-weight: 900;
	color: #8b2222;
	position: absolute;
}
#recruit #interview-article #schedule ol .night:after {
	content: "\f186";
	top: -4px;
	left: -48px;
	font-family: "Font Awesome 6 Free";
	font-size: 2rem;
	font-weight: 900;
	color: #8b2222;
	position: absolute;
}
#recruit #interview-article #schedule ol li .time {
	min-width: 120px;
	font-weight: 600;
	color: #8b2222;
}


@media screen and (max-width: 1300px) {
	#recruit #interview-article #schedule {
		display: block;
		gap: 0;
	}
	#recruit #interview-article #schedule ol { margin-top: 96px; }
}
@media screen and (max-width: 800px) {
	#recruit #interview-article #schedule { padding: 80px 40px 40px 40px; }
	#recruit #interview-article #schedule ol li { display: block; }
}
@media screen and (max-width: 500px) {
	#recruit #interview-article #schedule {
		margin-top: 80px;
		padding: 80px 16px 40px 16px;
	}
	#recruit #interview-article #schedule ol { margin-top: 56px; }
}


/*========/ requirements-article /========*/
#recruit #requirements-article section {
	margin-top: 40px;
}
#recruit #requirements-article section h4 {
	padding: 10px 0 10px 20px;
	background-color: #fffaf5;
	font-size: 20px;
	font-size: 2rem;
	font-weight: 600;
	position: relative;
}
#recruit #requirements-article section h4:before {
	content: '';
	bottom: 0;
	left: 0;
	width: 4px;
	height: 100%;
	background-color: #8b2222;
	position: absolute;
}
#recruit #requirements-article section ul { list-style: none; }
#recruit #requirements-article section ul li dl {
	padding: 24px 0;
	border-bottom: 1px solid #e7d1b9;
	display: flex;
}
#recruit #requirements-article section ul li dl dt {
	min-width: 240px;
	font-weight: 600;
}


@media screen and (max-width: 800px) {
	#recruit #requirements-article section ul li dl dt { min-width: 160px; }
}
@media screen and (max-width: 500px) {
	#recruit #requirements-article section ul li dl { display: block; }
}

/*========/ entry_btn /========*/
#recruit #entry_btn {
	margin-top: 80px;
}
#recruit #entry_btn p a {
	width: 70%;
	margin: 0 auto;
	width: 240px;
	padding: 8px 16px;
	border-radius: 8px;
	color: #fff;
	background-color: #8b2222;
	border: 2px solid #8b2222;
	font-weight: 600;
	display: block;
	text-align: center;
	background-size: 200% auto;
	transition: all .3s ease-out;
}
#recruit #entry_btn p a:hover {
	color: #0a0a0a;
	background-color: #fffaf5;
	border: 2px solid #8b2222;
}



/*========/ entry /========*/
#entry .pagetitle_entry {
	background: url(../../entry/img/entry_top.jpg)center center / 100%;
	background-size: cover;
	background-position: 100% 30%;
}


/*========/ privacy /========*/
#privacy .pagetitle_privacy {
	background: url(../../privacy/img/privacy_top.jpg)center center / 100%;
	background-size: cover;
	background-position: 100% 30%;
}
#privacy > article { padding: 0 80px 120px; }
#privacy > article h3{ margin:1.5em 0 .3em; }
#privacy > article h4{ margin:1em 0 .5em; font-size:1.8rem; }
#privacy > article ul{ margin:.5em 0 .5em 1.5em; }
#privacy > article p + p{ margin-top:1em; }
#privacy > article address{ margin-top:1.5em; padding:10px 15px; border: 1px solid #e7d1b9; }
#privacy > article address span{ font-size:1.4rem; font-weight:700; }
#privacy > article a {
	background: linear-gradient(#111, #111) bottom right / 100% 1px no-repeat;
	transition: background .25s;
}
#privacy article a:hover { background-size: 0 1px; }


@media screen and (max-width: 800px) {
	#privacy > article { padding: 0 40px 120px; }
}
@media screen and (max-width: 500px) {
	#privacy > article { padding: 0 16px 80px; }
}


/*========/ sitepolicy /========*/
#sitepolicy .pagetitle_sitepolicy {
	background: url(../../sitepolicy/img/sitepolicy_top.jpg)center center / 100%;
	background-size: cover;
	background-position: 100% 30%;
}
#sitepolicy > article { padding: 0 80px 120px; }
#sitepolicy > article h3{ margin:1.5em 0 .3em; }
#sitepolicy > article h4{ margin:1em 0 .5em; font-size:1.8rem; }
#sitepolicy > article ul{ margin:.5em 0 .5em 1.5em; }
#sitepolicy > article p + p{ margin-top:1em; }
#sitepolicy > article a {
	background: linear-gradient(#111, #111) bottom right / 100% 1px no-repeat;
	transition: background .25s;
}
#sitepolicy > article a:hover { background-size: 0 1px; }


@media screen and (max-width: 800px) {
	#sitepolicy > article { padding: 0 40px 120px; }
}
@media screen and (max-width: 500px) {
	#sitepolicy > article { padding: 0 16px 80px; }
	#sitepolicy > article h3{ font-size: 2rem; }
}

/*========/ sitemap /========*/
#sitemap .pagetitle_sitemap {
	background: url(../../sitemap/img/sitemap_top.jpg)center center / 100%;
	background-size: cover;
	background-position: 100% 30%;
}
#sitemap > article { padding: 0 80px 120px; }
#sitemap > article section ul { list-style: none; }
#sitemap > article section a {
	font-size: 2.4rem;
	transition: color .25s;
}
#sitemap > article section a:hover { color : #8b2222; }
#sitemap > article section > ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
#sitemap > article section > ul:after {
	width: calc( (100% / 3) - 16px );
	display: block;
	content: "";
}
#sitemap > article section > ul > li {
	width: calc( (100% / 3) - 16px );
	margin-bottom: 40px;
	padding-top: 10px;
	border-top: 1px solid #8b2222;
	position: relative;
}
#sitemap > article section > ul > li > ul >li {
	margin-top: 8px;
	padding-left: 20px;
	position: relative;
}
#sitemap > article section > ul > li > ul >li:before {
	content: '';
	width: 8px;
	height: 1px;
	top: 50%;
	left: 4px;
	display: block;
	background: #8b2222;
	position: absolute;

}
#sitemap > article section > ul > li > ul >li > a { font-size: 1.4rem; }


@media screen and (max-width: 1300px) {
	#sitemap > article section > ul:after { width: calc( (100% / 2) - 16px ); }
	#sitemap > article section > ul > li { width: calc( (100% / 2) - 16px ); }
}
@media screen and (max-width: 800px) {
	#sitemap > article { padding: 0 40px 120px; }
}
@media screen and (max-width: 500px) {
	#sitemap > article { padding: 0 16px 80px; }
	#sitemap > article h3{ font-size: 2rem; }
	#sitemap > article section a { font-size: 2rem; }
	#sitemap > article section > ul:after { width: calc( (100% / 1) - 0px ); }
	#sitemap > article section > ul > li { width: calc( (100% / 1) - 0px ); }
}

/*========/ concept /========*/
#contact .pagetitle_contact {
	background: url(../../contact/img/contact_top.jpg)center center / 100%;
	background-size: cover;
	background-position: 50% 50%;
}
#contact > article { padding: 0 80px 120px; }

#contact .contact-text {
	margin: 0 20px;
	padding: 40px;
	background-color: #fffaf5; 
}
#contact .contact-text li {
	margin: 20px 0 0 16px;
}

@media screen and (max-width: 800px) {
	#contact > article { padding: 0 40px 120px; }
}
@media screen and (max-width: 500px) {
	#contact > article { padding: 0 16px 80px; }
}

